.text{
	font-family : Arial, Helvetica;
	font-size : x-small;
	color : Black;
	font-style : normal;
	text-decoration : none;
}

A.links{
	font-family : Arial, Helvetica;
	font-size : x-small;
	color : #1E4C80;
	font-style : bold;
	text-decoration : none;
}
A:HOVER.links {
	font-family : Arial, Helvetica;
	font-size : x-small;
	color : red;
	font-style : bold;
	text-decoration : none;
}

A.maillink {
	font-family : Arial, Helvetica;
	font-size : x-small;
	color : #082979;
	font-style : bold;
	text-decoration : none;
}

A:HOVER.maillink {
	font-family : Arial, Helvetica;
	font-size : x-small;
	color : red;
	font-style : bold;
	text-decoration : none;
}
A.hfd {
	color:#008FB1;
	font-family : Tahoma;
	font-size: 14px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.hfd {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 14px;
	font-style : bold;
	text-decoration: none;
}
A.left {
	color:#008FB1;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.left {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A.right {
	color:#28903B;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.right {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A.first {
	color:#246784;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.first {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A.second {
	color:#969C97;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.second {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A.white {
	color:#FFFFFF;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}
A:HOVER.white {
	color:#B87C0A;
	font-family : Tahoma;
	font-size: 12px;
	font-style : bold;
	text-decoration: none;
}